# zathura - language file (German)
# SPDX-License-Identifier: Zlib
#
# Translators:
# Moritz Lipp <mlq@pwmt.org>, 2014
# simon04 <simon.legner@gmail.com>, 2012-2014
msgid ""
msgstr ""
"Project-Id-Version: zathura\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-07 23:53+0200\n"
"PO-Revision-Date: 2012-03-26 16:47+0000\n"
"Last-Translator: Sebastian Ramacher <sebastian+dev@ramacher.at>\n"
"Language-Team: German (http://www.transifex.com/pwmt/zathura/language/de/)\n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: data/org.pwmt.zathura.appdata.xml.in:7 data/org.pwmt.zathura.desktop.in:5
msgid "Zathura"
msgstr "Zathura"

#: data/org.pwmt.zathura.appdata.xml.in:8 data/org.pwmt.zathura.desktop.in:6
msgid "A minimalistic document viewer"
msgstr "Ein minimalistischer Dokumenten-Betrachter"

#: data/org.pwmt.zathura.appdata.xml.in:10
msgid ""
"Zathura is a highly customizable and functional document viewer. It provides "
"a minimalistic and space saving interface as well as an easy usage that "
"mainly focuses on keyboard interaction. Zathura makes it possible to "
"completely view and navigate through documents without using a mouse."
msgstr ""
"Zathura ist ein anpassbarer und funktionaler Dokumentenbetrachter. Er bietet "
"eine minimalistische und platzsparende Oberfläche und Verwendung ist auf "
"Tastaturinteraktionen fokussiert. Zathura ermöglicht es ein Dokument "
"gänzlich ohne der Verwendung einer Maus zu betrachten."

#: data/org.pwmt.zathura.appdata.xml.in:17
msgid ""
"Zathura can be extended to support multiple document formats using plugins. "
"Other features include:"
msgstr ""
"Zathura kann durch Plug-ins um die Unterstützung von verschiedenen "
"Dokumentformaten erwetert werden. Weitere Funktionen umfassen:"

#: data/org.pwmt.zathura.appdata.xml.in:22
msgid "SyncTeX forward and backward synchronization support."
msgstr "Unterstützung für SyncTeX-Synchronisation."

#: data/org.pwmt.zathura.appdata.xml.in:23
msgid "Quickmarks and bookmarks."
msgstr "Markierungen und Lesezeichen."

#: data/org.pwmt.zathura.appdata.xml.in:24
msgid "Automatic document reloading."
msgstr "Automatisches Neuladen von Dokumenten."

#. Translators: Search terms to find this application. Do not translate or
#. localize the semicolons. The list must also end with a semicolon.
#: data/org.pwmt.zathura.desktop.in:14
msgid "PDF;PS;PostScript;DjVU;document;presentation;viewer;"
msgstr "PDF;Ps;PostScript;DjVU;Dokumente;Presentation;Betrachter;"

#: zathura/callbacks.c:310
#, c-format
msgid "'%s' must not be 0. Set to 1."
msgstr "'%s' darf nicht 0 sein. Auf 1 gesetzt."

#: zathura/callbacks.c:396
#, c-format
msgid "Invalid input '%s' given."
msgstr "Ungültige Eingabe '%s' angegeben."

#: zathura/callbacks.c:444
#, c-format
msgid "Invalid index '%s' given."
msgstr "Ungültiger Index '%s' angegeben."

#: zathura/callbacks.c:692
#, c-format
msgid "Copied selected text to selection %s: %s"
msgstr "Der gewählte Text wurde in die Zwischenablage %s kopiert: %s"

#: zathura/callbacks.c:724
#, c-format
msgid "Copied selected image to selection %s"
msgstr "Das gewählte Bild wurde in die Zwischenablage %s kopiert"

#: zathura/commands.c:37 zathura/commands.c:77 zathura/commands.c:104
#: zathura/commands.c:166 zathura/commands.c:282 zathura/commands.c:312
#: zathura/commands.c:334 zathura/commands.c:430 zathura/commands.c:566
#: zathura/shortcuts.c:463 zathura/shortcuts.c:1283 zathura/shortcuts.c:1318
#: zathura/shortcuts.c:1345
msgid "No document opened."
msgstr "Kein Dokument geöffnet."

#: zathura/commands.c:43 zathura/commands.c:83 zathura/commands.c:435
msgid "Invalid number of arguments given."
msgstr "Ungültige Anzahl an Argumenten angegeben."

#: zathura/commands.c:54
#, c-format
msgid "Could not update bookmark: %s"
msgstr "Konnte Lesezeichen nicht aktualisieren: %s"

#: zathura/commands.c:56
#, c-format
msgid "Could not create bookmark: %s"
msgstr "Konnte Lesezeichen nicht erstellen: %s"

#: zathura/commands.c:61
#, c-format
msgid "Bookmark successfully updated: %s"
msgstr "Lesezeichen erfolgreich aktualisiert: %s"

#: zathura/commands.c:63
#, c-format
msgid "Bookmark successfully created: %s"
msgstr "Lesezeichen erfolgreich erstellt: %s"

#: zathura/commands.c:89
#, c-format
msgid "Removed bookmark: %s"
msgstr "Lesezeichen entfernt: %s"

#: zathura/commands.c:91
#, c-format
msgid "Failed to remove bookmark: %s"
msgstr "Konnte Lesezeichen nicht entfernen: %s"

#: zathura/commands.c:120
msgid "No bookmarks available."
msgstr "Keine Lesezeichen verfügbar."

#: zathura/commands.c:130
#, c-format
msgid "No such bookmark: %s"
msgstr "Lesezeichen existiert nicht: %s"

#: zathura/commands.c:176
msgid "Title"
msgstr "Titel"

#: zathura/commands.c:177
msgid "Subject"
msgstr "Betreff"

#: zathura/commands.c:178
msgid "Keywords"
msgstr "Schlagwörter"

#: zathura/commands.c:179
msgid "Author"
msgstr "Autor"

#: zathura/commands.c:180
msgid "Creator"
msgstr "Ersteller"

#: zathura/commands.c:181
msgid "Producer"
msgstr "Produzent"

#: zathura/commands.c:182
msgid "Creation date"
msgstr "Erstellungsdatum"

#: zathura/commands.c:183
msgid "Modification date"
msgstr "Modifikationsdatum"

#: zathura/commands.c:184
msgid "Format"
msgstr "Format"

#: zathura/commands.c:185
msgid "Other"
msgstr "Sonstiges"

#: zathura/commands.c:190 zathura/commands.c:210
msgid "No information available."
msgstr "Keine Information verfügbar."

#: zathura/commands.c:248 zathura/commands.c:619
msgid "Too many arguments."
msgstr "Zu viele Argumente angegeben."

#: zathura/commands.c:259
msgid "No arguments given."
msgstr "Keine Argumente angegeben."

#: zathura/commands.c:287
msgid "Printing is not permitted in strict sandbox mode"
msgstr "Im strikten Sandkastenmodus ist Drucken nicht erlaubt"

#: zathura/commands.c:319 zathura/commands.c:341
msgid "Invalid number of arguments."
msgstr "Ungültige Anzahl an Argumenten."

#: zathura/commands.c:454
#, c-format
msgid "Couldn't write attachment '%s' to '%s'."
msgstr "Konnte Anhang '%s' nicht nach '%s' schreiben."

#: zathura/commands.c:456
#, c-format
msgid "Wrote attachment '%s' to '%s'."
msgstr "Anhang '%s' nach '%s' geschrieben."

#: zathura/commands.c:500
#, c-format
msgid "Wrote image '%s' to '%s'."
msgstr "Anhang '%s' nach '%s' geschrieben."

#: zathura/commands.c:502
#, c-format
msgid "Couldn't write image '%s' to '%s'."
msgstr "Konnte Anhang '%s' nicht nach '%s' schreiben."

#: zathura/commands.c:509
#, c-format
msgid "Unknown image '%s'."
msgstr "Unbekanntes Bild '%s'."

#: zathura/commands.c:513
#, c-format
msgid "Unknown attachment or image '%s'."
msgstr "Unbekannter Anhanng oder Bild '%s'."

#: zathura/commands.c:532
msgid "Exec is not permitted in strict sandbox mode"
msgstr "Im strikten Sandkastenmodus ist Anwendungen ausführen nicht erlaubt"

#: zathura/commands.c:579
msgid "Argument must be a number."
msgstr "Das Argument ist keine Zahl."

#: zathura/completion.c:287
#, c-format
msgid "Page %d"
msgstr "Seite %d"

#: zathura/completion.c:330
msgid "Attachments"
msgstr "Speichere Anhänge"

#. add images
#: zathura/completion.c:361
msgid "Images"
msgstr "Bilder"

#. zathura settings
#: zathura/config.c:185
msgid "Database backend"
msgstr "Datenbank Backend"

#: zathura/config.c:186
msgid "File monitor backend"
msgstr "Dateiwächter Backend"

#: zathura/config.c:188
msgid "Zoom step"
msgstr "Vergrößerungsstufe"

#: zathura/config.c:190
msgid "Padding between pages"
msgstr "Abstand zwischen den Seiten"

#: zathura/config.c:192
msgid "Number of pages per row"
msgstr "Anzahl der Seiten in einer Reihe"

#: zathura/config.c:194
msgid "Column of the first page"
msgstr "Spalte der ersten Seite"

#: zathura/config.c:196
msgid "Render pages from right to left"
msgstr "Stelle Seiten von rechts nach links dar"

#: zathura/config.c:198
msgid "Scroll step"
msgstr "Schrittgröße beim Scrollen"

#: zathura/config.c:200
msgid "Horizontal scroll step"
msgstr "Horizontale Schrittgröße beim Scrollen"

#: zathura/config.c:202
msgid "Full page scroll overlap"
msgstr "Überlappung beim Scrollen von ganzen Seiten"

#: zathura/config.c:204
msgid "Zoom minimum"
msgstr "Minimale Vergrößerungsstufe"

#: zathura/config.c:206
msgid "Zoom maximum"
msgstr "Maximale Vergrößerungsstufe"

#: zathura/config.c:208
msgid "Maximum number of pages to keep in the cache"
msgstr "Maximale Seitenzahl im Zwischenspeicher"

#: zathura/config.c:210
msgid "Maximum size in pixels of thumbnails to keep in the cache"
msgstr "Maximale Größe der Vorschau im Zwischenspeicher (in Pixel)"

#: zathura/config.c:212
msgid "Number of positions to remember in the jumplist"
msgstr "Anzahl der Liste zu behaltenden Positionen"

#: zathura/config.c:214
msgid "Recoloring (dark color)"
msgstr "Neufärben (Dunkle Farbe)"

#: zathura/config.c:215
msgid "Recoloring (light color)"
msgstr "Neufärben (Helle Farbe)"

#: zathura/config.c:216
msgid "Color for highlighting"
msgstr "Farbe für eine Markierung"

#: zathura/config.c:218
msgid "Foreground color for highlighting"
msgstr "Vordergrund für eine Markierung"

#: zathura/config.c:220
msgid "Color for highlighting (active)"
msgstr "Farbe für die aktuelle Markierung"

#: zathura/config.c:222
msgid "'Loading ...' background color"
msgstr "Hintergrundfarbe von 'Lädt...'"

#: zathura/config.c:224
msgid "'Loading ...' foreground color"
msgstr "Vordergrundfarbe von 'Lädt...'"

#: zathura/config.c:227
msgid "Index mode foreground color"
msgstr "Vordergrundfarbe des Indexmodus"

#: zathura/config.c:228
msgid "Index mode background color"
msgstr "Hintergrundfarbe des Indexmodus"

#: zathura/config.c:229
msgid "Index mode foreground color (active element)"
msgstr "Vordergrundfarbe des Indexmodus (aktives Element)"

#: zathura/config.c:230
msgid "Index mode background color (active element)"
msgstr "Hintergrundfarbe des Indexmodus (aktives Element)"

#: zathura/config.c:233
msgid "Recolor pages"
msgstr "Färbe die Seiten ein"

#: zathura/config.c:235
msgid "When recoloring keep original hue and adjust lightness only"
msgstr ""
"Behalte beim Neufärben den ursprünglichen Farbton bei und passe nur die "
"Helligkeit an"

#: zathura/config.c:237
msgid "When recoloring keep original image colors"
msgstr ""
"Bilder bleiben unverändert, wenn das Einfärben des Dokuments aktiviert ist"

#: zathura/config.c:239
msgid "Wrap scrolling"
msgstr "Scroll-Umbruch"

#: zathura/config.c:241
msgid "Page aware scrolling"
msgstr "Seiten beim Scrollen beachten"

#: zathura/config.c:243
msgid "Advance number of pages per row"
msgstr "Gehe Anzahl der Seiten in einer Reihe weiter"

#: zathura/config.c:245
msgid "Horizontally centered zoom"
msgstr "Horizontal zentrierter Zoom"

#: zathura/config.c:247
msgid "Vertically center pages"
msgstr "Zentriere Seiten vertikal"

#: zathura/config.c:249
msgid "Align link target to the left"
msgstr "Linkziel links ausrichten"

#: zathura/config.c:251
msgid "Let zoom be changed when following links"
msgstr "Erlaube Zoom-Änderungen beim Folgen von Links"

#: zathura/config.c:253
msgid "Center result horizontally"
msgstr "Zentriere Ergebnis horizontal"

#: zathura/config.c:255
msgid "Transparency for highlighting"
msgstr "Transparenz für Markierungen"

#: zathura/config.c:257
msgid "Render 'Loading ...'"
msgstr "Zeige 'Lädt...'-Text beim Zeichnen einer Seite"

#: zathura/config.c:258
msgid "Adjust to when opening file"
msgstr "Seite einpassen"

#: zathura/config.c:260
msgid "Show hidden files and directories"
msgstr "Zeige versteckte Dateien und Ordner an"

#: zathura/config.c:262
msgid "Show directories"
msgstr "Zeige Ordner an"

#: zathura/config.c:264
msgid "Show recent files"
msgstr "Zeige zuletzt geöffnete Dateien an"

#: zathura/config.c:266
msgid "Always open on first page"
msgstr "Öffne Dokument immer auf der ersten Seite"

#: zathura/config.c:268
msgid "Highlight search results"
msgstr "Hebe Suchergebnisse hervor"

#: zathura/config.c:271
msgid "Enable incremental search"
msgstr "Aktiviere inkrementelle Suche"

#: zathura/config.c:273
msgid "Clear search results on abort"
msgstr "Lösche Suchergebnisse bei Abbruch"

#: zathura/config.c:275
msgid "Use basename of the file in the window title"
msgstr "Verwende den Dateinamen der Datei im Fenstertitel"

#: zathura/config.c:277
msgid "Use ~ instead of $HOME in the filename in the window title"
msgstr "Verwende ~ statt $HOME im Dateinamen im Fenstertitel"

#: zathura/config.c:279
msgid "Display the page number in the window title"
msgstr "Verwende die Seitenzal im Fenstertitel"

#: zathura/config.c:281
msgid "Use first page of a document as window icon"
msgstr "Verwende erste Seite des Dokuments als Fenstersymbol"

#: zathura/config.c:283
msgid "Use basename of the file in the statusbar"
msgstr "Verwende den Dateinamen der Datei in der Statusleiste"

#: zathura/config.c:285
msgid "Use ~ instead of $HOME in the filename in the statusbar"
msgstr "Verwende ~ statt $HOME im Dateinamen in der Statusleiste"

#: zathura/config.c:287
msgid "Display (current page / total pages) as a percent in the statusbar"
msgstr "Zeige (aktuelle Seite / Anzahl Seiten) als Prozente in Statusbalken an"

#: zathura/config.c:289
msgid "Enable synctex support"
msgstr "Aktiviere SyncTeX-Unterstützung"

#: zathura/config.c:290
msgid "Synctex editor command"
msgstr "Synctex Editor Befehl"

#: zathura/config.c:292
msgid "Enable D-Bus service"
msgstr "D-Bus-Dienst aktivieren"

#: zathura/config.c:293
msgid "Raise window on certain D-Bus commands"
msgstr "Hebe Fenster bei verschiedenen D-Bus Kommandos hervor"

#: zathura/config.c:295
msgid "Save history at each page change"
msgstr "Speichere Verlauf bei jedem Seitenwechsel"

#: zathura/config.c:296
msgid "The clipboard into which mouse-selected data will be written"
msgstr "Zwischenablage, in die mit der Maus gewählte Text kopiert wird"

#: zathura/config.c:298
msgid "Enable notification after selecting text"
msgstr "Benachrichtigung nach Text-Selektion"

#: zathura/config.c:301
msgid "Sandbox level"
msgstr "Sandkasten-Niveau"

#. define default inputbar commands
#: zathura/config.c:494
msgid "Add a bookmark"
msgstr "Füge Lesezeichen hinzu"

#: zathura/config.c:495
msgid "Delete a bookmark"
msgstr "Lösche ein Lesezeichen"

#: zathura/config.c:496
msgid "List all bookmarks"
msgstr "Liste all Lesezeichen auf"

#: zathura/config.c:497
msgid "Close current file"
msgstr "Schließe das aktuelle Dokument"

#: zathura/config.c:498
msgid "Show file information"
msgstr "Zeige Dokumentinformationen an"

#: zathura/config.c:499 zathura/config.c:500
msgid "Execute a command"
msgstr "Führe einen Befehl aus"

#. like vim
#: zathura/config.c:501
msgid "Show help"
msgstr "Zeige Hilfe an"

#: zathura/config.c:502
msgid "Open document"
msgstr "Öffne Dokument"

#: zathura/config.c:503
msgid "Close zathura"
msgstr "Beende zathura"

#: zathura/config.c:504
msgid "Print document"
msgstr "Drucke Dokument"

#: zathura/config.c:505 zathura/config.c:507
msgid "Save document"
msgstr "Speichere Dokument"

#: zathura/config.c:506 zathura/config.c:508
msgid "Save document (and force overwriting)"
msgstr "Speichere Dokument (und überschreibe bestehende)"

#: zathura/config.c:509
msgid "Save attachments"
msgstr "Speichere Anhänge"

#: zathura/config.c:510
msgid "Set page offset"
msgstr "Setze den Seitenabstand"

#: zathura/config.c:511
msgid "Mark current location within the document"
msgstr "Markiere aktuelle Position im Doukument"

#: zathura/config.c:512
msgid "Delete the specified marks"
msgstr "Lösche angegebene Markierung"

#: zathura/config.c:513
msgid "Don't highlight current search results"
msgstr "Hebe aktuelle Suchergebnisse nicht hervor"

#: zathura/config.c:514
msgid "Highlight current search results"
msgstr "Hebe aktuelle Suchergebnisse hervor"

#: zathura/config.c:515
msgid "Show version information"
msgstr "Zeige Versionsinformationen an"

#: zathura/config.c:516
msgid "Source config file"
msgstr "Lese Konfigurationsdatei"

#: zathura/links.c:233
msgid "Failed to run xdg-open."
msgstr "Konnte xdg-open nicht ausführen."

#: zathura/links.c:247
msgid "Opening external applications in strict sandbox mode is not permitted"
msgstr ""
"Ausführen externer Anwendungen ist im strikten Sandkastenmodus nicht erlaubt"

#: zathura/links.c:280
#, c-format
msgid "Link: page %d"
msgstr "Verknüpfung: Seite %d"

#: zathura/links.c:287
#, c-format
msgid "Link: %s"
msgstr "Verknüpfung: %s"

#: zathura/links.c:291 zathura/links.c:318
msgid "Link: Invalid"
msgstr "Verknüpfung: ungültig"

#: zathura/links.c:305
#, c-format
msgid "Copied page number: %d"
msgstr "Seitennummer kopiert: %d"

#: zathura/links.c:314
#, c-format
msgid "Copied link: %s"
msgstr "Link kopiert: %s"

#: zathura/main.c:151
msgid "Reparents to window specified by xid (X11)"
msgstr "Reparentiert zathura an das Fenster mit der xid (X11)"

#: zathura/main.c:152
msgid "Path to the config directory"
msgstr "Pfad zum Konfigurationsverzeichnis"

#: zathura/main.c:153
msgid "Path to the data directory"
msgstr "Pfad zum Datenverzeichnis"

#: zathura/main.c:154
msgid "Path to the cache directory"
msgstr "Pfad zum Cacheverzeichnis"

#: zathura/main.c:155
msgid "Path to the directories containing plugins"
msgstr "Pfad zum Pluginverzeichnis"

#: zathura/main.c:156
msgid "Fork into the background"
msgstr "Forkt den Prozess in den Hintergrund"

#: zathura/main.c:157
msgid "Document password"
msgstr "Dokument Passwort"

#: zathura/main.c:158
msgid "Page number to go to"
msgstr "Zur Seite springen"

#: zathura/main.c:159
msgid "Log level (debug, info, warning, error)"
msgstr "Log-Stufe (debug, info, warning, error)"

#: zathura/main.c:160
msgid "Print version information"
msgstr "Zeige Versionsinformationen an"

#: zathura/main.c:161
msgid "Synctex editor (forwarded to the synctex command)"
msgstr "Synctex Editor (wird an synctex weitergeleitet)"

#: zathura/main.c:162
msgid "Move to given synctex position"
msgstr "Zur gewählten SyncTeX-Position springen"

#: zathura/main.c:163
msgid "Highlight given position in the given process"
msgstr "Gewählte Position im Prozess hervorheben"

#: zathura/main.c:164
msgid "Start in a non-default mode"
msgstr "In einem Nicht-Standardmodus starten"

#: zathura/main.c:165
msgid "Bookmark to go to"
msgstr "Zu Lesezeichen springen"

#: zathura/main.c:166
msgid "Search for the given phrase and display results"
msgstr "Suche nach der gegeben Phrase und anzeigen der Ergebnisse"

#: zathura/page-widget.c:655
msgid "Loading..."
msgstr "Lädt..."

#: zathura/page-widget.c:1114
msgid "Copy image"
msgstr "Bild kopieren"

#: zathura/page-widget.c:1115
msgid "Save image as"
msgstr "Bild speichern als"

#. Update statusbar.
#: zathura/print.c:110
#, c-format
msgid "Printing page %d ..."
msgstr "Drucke Seite %d ..."

#: zathura/print.c:192
#, c-format
msgid "Printing failed: %s"
msgstr "Drucken fehlgeschlagen: %s"

#: zathura/shortcuts.c:105
#, c-format
msgid "Invalid adjust mode: %d"
msgstr "Ungültiger Anpassungsmodus: %d"

#: zathura/shortcuts.c:1025
#, c-format
msgid "Pattern not found: %s"
msgstr "Suchausdruck nicht gefunden: %s"

#: zathura/shortcuts.c:1185
msgid "This document does not contain any index"
msgstr "Dieses Dokument beinhaltet kein Inhaltsverzeichnis"

#: zathura/zathura.c:305 zathura/zathura.c:1500
msgid "[No name]"
msgstr "[Kein Name]"

#: zathura/zathura.c:837
msgid "Could not read file from stdin and write it to a temporary file."
msgstr "Konnte Datei nicht von stdin lesen und in temporäre Datei schreiben."

#: zathura/zathura.c:857
msgid "Could not read file from GIO and copy it to a temporary file."
msgstr "Konnte Datei nicht mittels GIO in temporäre Datei kopieren."

#: zathura/zathura.c:961
msgid "Enter password:"
msgstr "Passwort:"

#: zathura/zathura.c:1000
msgid "Unsupported file type. Please install the necessary plugin."
msgstr "Dateityp ist nicht unterstützt. Installiere das benötigete Plugin."

#: zathura/zathura.c:1010
msgid "Document does not contain any pages"
msgstr "Dieses Dokument beinhaltet keine Seiten"

#: zathura/zathura.c:1371
#, c-format
msgid "File already exists: %s. Use :write! to overwrite it."
msgstr "Datei existiert bereits: %s. Nutze :write! um sie zu überschreiben."

#: zathura/zathura.c:1380
msgid "Failed to save document."
msgstr "Konnte Dokument nicht speichern."

#: zathura/zathura.c:1384
msgid "Document saved."
msgstr "Dokument gespeichert."
